cURL
curl --request POST \ --url https://app.dograh.com/api/v1/campaign/{campaign_id}/resume
{ "id": 123, "name": "<string>", "workflow_id": 123, "workflow_name": "<string>", "state": "<string>", "source_type": "<string>", "source_id": "<string>", "total_rows": 123, "processed_rows": 123, "failed_rows": 123, "created_at": "2023-11-07T05:31:56Z", "started_at": "2023-11-07T05:31:56Z", "completed_at": "2023-11-07T05:31:56Z", "retry_config": { "enabled": true, "max_retries": 123, "retry_delay_seconds": 123, "retry_on_busy": true, "retry_on_no_answer": true, "retry_on_voicemail": true }, "max_concurrency": 123, "schedule_config": { "enabled": true, "timezone": "<string>", "slots": [ { "day_of_week": 123, "start_time": "<string>", "end_time": "<string>" } ] }, "circuit_breaker": { "enabled": false, "failure_threshold": 0.5, "window_seconds": 120, "min_calls_in_window": 5 } }
Resume a paused campaign
paused
Successful Response
Show child attributes